I'm about to kill my iPod

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by psychofish25, Jul 27, 2008.

  1. psychofish25

    psychofish25 New Member

    Joined:
    Nov 20, 2007
    Messages:
    259
    Likes Received:
    3
    I was on 2.0, and wanted to jailbreak it, so I downloaded the 2.0 firmware and "pwned" it or w/e, but when I tried to restore to it on my iPod, it wouldn't work. I heard that I need to pwn my iPod on 1.1.4 so I tried looking for a 1.1.4 firmware. I found one and tried restoring it to my iPod. But it kept giving me the "could not be restored (1)" error, and one time it gave me (5).

    Can someone please just post firmware 1.1.4 link or tell me why it won't let me restore my iPod to a different firmware, now I'm on 1.1.5.
  2. Kevdanclay

    Kevdanclay Banned

    Joined:
    Feb 7, 2008
    Messages:
    786
    Likes Received:
    11
    DFU mode my friend
  3. psychofish25

    psychofish25 New Member

    Joined:
    Nov 20, 2007
    Messages:
    259
    Likes Received:
    3
    EDIT:

    I'm in DFU mode, but I still get the error, what the hell is wrong with this?
  4. EmmetF

    EmmetF Member

    Joined:
    Nov 28, 2007
    Messages:
    32
    Likes Received:
    0
    I think to downgrade to 1.1.4 you need to uninstall iTunes 7.7 and install iTunes 7.5
  5. dragnandy

    dragnandy New Member

    Joined:
    Apr 25, 2008
    Messages:
    156
    Likes Received:
    0
    google 'ipod 1.1.4 ipsw' or 1.1.5 whatever. then go to itunes, and instead of clicking restore, hold the shift button (if your using windows) when your clicking restore. then open the 1.1.4 ipsw file to restore it to 1.1.4,

Share This Page